» Ubuntu » Пакети

Error

two or more packages specified (kigo natty)